[plonegov-br] Atualização de versão e migração de portal

Jonathan Torres jonathanthiago em gmail.com
Quinta Novembro 24 12:11:25 BRST 2016


Boa tarde prezados colegas,

Tenho atuado a pouco tempo na administração de infraestrutura plone sobre
plataforma linux, e tenho duvidas quanto migrar um portal plone 4.1.2 para
versão 5.

- Quem já teve a experiência de algo parecido, poderia me encaminhar alguma
referência bibliográfica ou sugestão quanto ao processo de migração?

- É possível migrar também as versões dos produtos sem que tenha impacto
nas funcionalidades?

Em anexo inclui parte do meu buildout compondo as eggs e versions do meu
ambiente caso auxilie na ajuda.

Desde já obrigado.
-------------- Próxima Parte ----------
Um anexo em HTML foi limpo...
URL: <http://listas.interlegis.gov.br/pipermail/plonegov-br/attachments/20161124/667240b3/attachment.html>
-------------- Próxima Parte ----------
Produtos instalados:
eggs =
    Plone
    Pillow

    Products.Carousel
    plone.app.ldap
    plone.app.caching
    plone.app.theming
    plone.app.themingplugins
    quintagroup.theme.schools
    redturtle.portlet.collection
    quintagroup.theme.sunrain
    quintagroup.theme.lite
    quintagroup.theme.techlight
    quintagroup.theme.estatelite
    quintagroup.theme.schools
    Products.PloneFormGen

[versions]
plone.recipe.unifiedinstaller = 4.1

plone.app.linkintegrity=1.5.2
plone.app.jquery=1.7.2
plone.outputfilters=1.11.1
archetypes.referencebrowserwidget=2.4.17
plone.app.workflow=2.0.5

lxml = 2.3
Pillow = 1.7.2
Cheetah = 2.2.1
plone.recipe.command = 1.1
plone.recipe.precompiler = 0.6
#plone.recipe.unifiedinstaller = 4.3.1
Products.DocFinderTab = 1.0.5
ZopeSkel = 2.21.2
collective.recipe.backup = 2.14
collective.recipe.omelette = 0.10
zopeskel.dexterity = 1.5.3
zopeskekel.dexterity = 1.5.3
zopeskel.diazotheme = 1.1
Products.Carousel = 1.1
Products.PloneFormGen = 1.6.0

python-ldap = 2.4.9

#Required by:
#Products.PloneLDAP 1.1
Products.LDAPMultiPlugins = 1.14

Products.LDAPUserFolder = 2.20

#Required by:
Products.PloneLDAP = 1.1

#Required by:
#dataflake.ldapconnection 1.2
dataflake.cache = 1.2

#Required by:
#Products.LDAPUserFolder 2.20
dataflake.ldapconnection = 1.2

plone.app.theming = 1.1.1
plone.app.themingplugins = 1.0b1


Mais detalhes sobre a lista de discussão PloneGov-BR